body {background-color:#ffffff;color:#000000;margin-top:0px;
margin-bottom:0px;}

a:link{color:#003399;}
a:visited{color:#663399;}
a:active{color:#663399;}
a:hover{color:#993333;}

table.base{border-style:solid;
border-width:2px;
border-color:#99cccc;}

.tbo{border-style:solid;
border-width:1px;
border-color:#003399;
width:650;}

.tbo1{border-style:solid;
border-width:0,1,0,1px;
border-color:#003399;
width:650;}